### Property

# Gtk AlertDialog:detail

since: 4.10

#### Declaration

    property detail: utf8 [ read, write ]

#### Description [src]

The detail text for the alert.

Type: | `gchar*`
Available since: | 4.10

Default value | NULL
Getter method | `gtk_alert_dialog_get_detail()`
Setter method | `gtk_alert_dialog_set_detail()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no